.image-with-heading {
    color: #384553;
}

.image-with-content {
    color: #8698ad;
}

.img-description {
    width: 12rem;
    height: 8rem;
    margin-right: 1.8rem;
}

.img-description-container {
    width: 66.5%;
    margin:auto;
    margin-top: 1.8rem;
}

.img-descri-inner {
    display: flex;
}

.img-descri-inner .container1 {
    margin-bottom: 1.8rem;
}

.img-descri-inner .container2 {
    margin-bottom: 3.5rem;
}
/* Load more container */
.loadmore-container {
    text-align: center;
}

.loadmore-container button {
    border-radius: 20px;
    background-color: white;
    padding: 1.2% 3.5%;
}

/* flex */
.right-box {
    border-radius: 7px;
    color: white;
    background-color: #59616a;
    text-align: center;
    height: 45.5%;
}

.blog-left-box-content {
    color: #f6f7f7;
    font-size: 1.6rem;
}

.right-box-margin {
    margin-bottom: 1.5rem;
}

.flex-boxes-container {
    display: flex;
    justify-content: center;
}

.right-box p {
    color: #f6f7f7;
    font-size: 19px;
}

.left-box {
    border-radius: 7px;
    background-color: #59616a;
    width: 45%;
    margin-right: 1.5rem;
    color: white;
    text-align: center;
    padding-top: 7rem;
}

/* Subscribe */
.subscribe-input-ctrl {
    border: 1.5px solid #cad4de;
    padding: 0.4rem 2.5rem 0.4rem 0.8rem;
    margin-right: 1rem;
    border-radius: 4px;
}

.subscribe-btn-ctrl {
    color: white;
    background-color: black;
    border: none;
    padding: 0.4rem 1.6rem;
    border-radius: 4px;
}

.subscribe-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 66.5%;
    margin: 2rem auto 3.5rem auto;
}

/* search Box */
.search-box i {
    position: absolute;
    transform: translate(64%,64%);
}

.search-box input {
    padding: 0.5rem 2rem;
    border-radius: 25px;
    outline: none;
    border: 3px solid #cad4de;
}

/* Narbar */
.navbar-section {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 1rem 2rem;
}

.navbar-items {
    list-style-type: none;
    display: flex;
    justify-content: space-around;
}

.navbar-items li {
    margin-right: 1rem;
}

/* Blog Heading */
.blog-heading {
    text-align:center;
    background-color:#eef0f4;
    padding: 6.2% 0%;
}

.blog-heading p {
    color: #8a9cb0;
}

.date-of-blog {
    color: #cbced1;
}